GridFire v0.7.6rc4.0 General Purpose Nuclear Network

Loading...
Searching...
No Matches
Static Public Member Functions | List of all members
std::formatter< gridfire::engine::NetworkJacobian > Struct Reference

`#include <jacobian_format.h>`

## Static Public Member Functions
static constexpr auto | parse (const std::format_parse_context &ctx)
static auto | format (const gridfire::engine::NetworkJacobian &obj, std::format_context &ctx)

## Member Function Documentation

## ◆ format()

static auto std::formatter< gridfire::engine::NetworkJacobian >::format | ( | const gridfire::engine::NetworkJacobian & | obj,
|  | std::format_context & | ctx )
| inline static

## ◆ parse()

static constexpr auto std::formatter< gridfire::engine::NetworkJacobian >::parse | ( | const std::format_parse_context & | ctx | ) |
| inline static constexpr

The documentation for this struct was generated from the following file:

- src/include/gridfire/utils/formatters/jacobian_format.h